/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.with-bg.isotope-filters ul.menu-smart > li > span {
	padding:18px 9px;
}
.grecaptcha-badge { 
    visibility: hidden;
}
.emailoctopus-form-centered.emailoctopus-form-wrapper, .emailoctopus-form-centered .emailoctopus-form-row input {
	max-width:100% !important;
}
.emailoctopus-form-row-subscribe {
	margin-top:50px;
}

input[type=checkbox] {
	border:2px solid #000;
}

.input-background .style-light .input-underline input[type="text"], .input-background .style-light .input-underline input[type="email"], .input-background .style-light .input-underline input[type="tel"], .input-background .style-light .input-underline select, .input-background .style-light .input-underline textarea {
	border:1px solid #000;
	width:100%;
}

.wpcf7-acceptance .wpcf7-list-item-label {font-size:15px;font-weight:600;}
.page-id-83831 .main-container .row-container .row-parent .uncont > *:first-child:not(.divider-wrapper):not(.edit-account) > *:first-child:not(.isotope-wrapper):not(.justified-wrapper):not(.index-wrapper):not(.edit-account) {margin-top:40px !important;}

.uncode-slider.owl-carousel-container .owl-prev, .uncode-slider.owl-carousel-container .owl-next {top:20% !important;}

@media only screen and (min-width: 320px) {
#menu-footer-menu, .uncode-vc-social {
	text-align:center;
}
.uncode-vc-social {
	margin-bottom:20px;	
}
@media only screen and (min-width: 768px) {
#menu-footer-menu {
	text-align:right;
}
.uncode-vc-social {
	text-align:left;
	margin-bottom:0px;	
}
}